uuid: 2a2be7e9-2ca6-4541-a7bb-68c111aee10e
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU
id: node.rss
label: RSS
targetEntityType: node
cache: true
